---
- 
  type: ticket-status
  name: Tình trạng yêu cầu
  name_plural: Trạng thái Ticket
  sort_mode: SortCol
  masks: 13
  notes: |
    Trạng thái Ticket
  properties:
    title: Thuộc tính trang thái Ticket
    instructions: Thuộc tính có thể được đặt trên một trạng thái Ticket.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Trạng thái
        sort: 1
        flags: 487665
        configuration:
          prompt: Trạng thái yêu cầu
      - 
        type: memo
        name: description
        label: Mô tả
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
